/*
	Logo colors:
	blue: #0095cf
	yellow: #ebb610
	grey: #bcc3c9
	green: #6d9a35
*/

html, body
{
	font-family: 'Lucida Sans Regular', sans-serif;
}

html
{
	margin: 1em;
}

body
{
	background: white url(newlogo_article.gif) no-repeat top right;
}

h1
{
	border-bottom: solid 2px #0095cf;
	color: #0095cf;
	display: inline;
}

h2
{
	color: #0095cf;
	font-style: italic;
	margin-top: 0.1em;
}

div.vcard
{
	font-style: normal;
	text-align: center;
}

div.vcard a.url
{
	display: none;
}

div.vcard div.adr, div.vcard div.tel
{
	margin: 1em;
}

a
{
	color: #ebb610;
}

#header
{
	height: 83px;
}

hr
{
	border: solid 6px #6d9a35;
}